﻿=* A Distributed Proofreaders Canada eBook *=

This eBook is made available at no cost and with very few restrictions.
These restrictions apply only if (1) you make a change in the eBook
(other than alteration for different display devices), or (2) you are
making commercial use of the eBook. If either of these conditions
applies, please contact a https://www.fadedpage.com administrator before
proceeding. Thousands more FREE eBooks are available at
https://www.fadedpage.com.

This work is in the Canadian public domain, but may be under copyright
in some countries. If you live outside Canada, check your country's
copyright laws. IF THE BOOK IS UNDER COPYRIGHT IN YOUR COUNTRY, DO NOT
DOWNLOAD OR REDISTRIBUTE THIS FILE.

_Title:_ Gunboats on the Lower Lakes During the Fenian Scare
_Date of first publication:_ 1963
_Author:_ Fred Landon (1880-1969)
_Date first posted:_ 1st January, 2025
_Date last updated:_ 1st January, 2025
Faded Page eBook #20250102

This eBook was produced by: John Routh and the online Distributed
Proofreaders Canada team at https://www.pgdpcanada.net




          Gunboats on the Lower Lakes During the Fenian Scare


                             BY FRED LANDON

                   Inland Seas, Volume XIX, #1, 1963


The Civil War years, the centenary of which is now being widely observed
in the United States, coincide in point of time with the period in which
the separated Canadian provinces were moving toward the union which in
1867 brought into being the Dominion of Canada. Upon this projected
union the influence of the Civil War was considerable, a topic which has
been carefully examined by both Canadian and American historians in
recent years.[1]

There were at times grave fears in Canada that with the North victorious
(as seemed likely after “high tide” at Gettysburg) and with more than a
million men in arms, some wave of hostile public feeling might start a
movement for forcible annexation of the Canadian provinces and bring
about war with England. Canada would then be the battleground. Wartime
difficulties such as the Trent Affair, the raids of the Confederate
_Alabama_ and activities of Confederate agents in Canada, had not been
conducive to good relations and might provoke American retaliation.

While it is true that Canadian popular sympathy had been pro-Northern,
partly because of the general antagonism to slavery, and though there
were numerous Canadians serving in Northern regiments, these acts were
too often overlooked by Northern newspapers which sometimes spoke of a
postwar settlement awaiting Canada. In the end, nothing of this nature
developed. There were occasional unfriendly speeches in Congress and the
reciprocity treaty, which had been negotiated with Canada in 1854 and
had been a boon to Canada during the war years, was annulled in 1866 but
no menace arose from the disbanded armies. The soldiers quickly
scattered to their home states.

The real postwar menace, and it was indeed a menace, came from the
Fenian Brotherhood in the Northern states. This was a secret society of
Irish-Americans, sympathetic to an Irish revolutionary party pledged to
independence and the establishment of an Irish republic. The American
Brotherhood assumed that the Irish in Canada were as unfriendly to
England as they themselves were and quite as ready to twist the lion’s
tail. At a convention held in Cincinnati early in 1866, they declared
for an Irish republic and made plans for an invasion of Canada. The idea
was to attack at three points: Fort Erie on the Niagara River, Prescott
(with Ottawa as the goal) and in the eastern townships of Quebec,
adjacent to Vermont.

The Government of Canada, learning of these threats, issued a call for
10,000 volunteers and 14,000 responded. The alarm, moreover, brought
about the organization of a whole system of militia units that was to
last for many years. Incidentally, it did much to consolidate public
opinion on the question of Confederation.

In early June, 1866, a Fenian force actually crossed the Niagara River
and was repelled by the Canadian volunteers. The United States
Government might easily have forestalled this attack but having failed
to do so it did the next best thing, arresting the Fenian leaders,
seizing their supplies and strengthening the border garrisons to check
any further aggression. The defence of Canada was almost entirely by
local militia. At the encounter on the Niagara frontier, since known as
the “Battle of Ridgeway,” nine volunteers, several of them students from
the University of Toronto, were killed. The Canadian force had met the
invaders before the commander of a supporting British regular force in
the rear was ready to move.

The Fenian raids have always been described in Canadian school histories
but have not received much attention in other writings. In many an
Ontario household, however, there is the tradition of grandfather or
other relative who was called into service in 1866 “to repel the
Fenians” and the affair remained an irritant in the minds of Canadians
for some years.

One phase of the defence that has been almost forgotten was the presence
on the Lower Lakes of gunboats, three of which had been sent out from
England, probably at the time of the Trent Affair in 1861. These were
the _Heron_, _Britomart_ and _Cherub_ and according to the _Navy List of
1868_, they served on Lakes Ontario, Erie and Huron, respectively. There
were, of course, others elsewhere and Clowes, in his _History of the
Royal Navy_, mentions the “armored hired gunboats” _Canada_, _Royal_,
_Hercules_, _St. Andrew_ and _Rescue_. The same authority also mentions
the larger vessels, _Aurora_, _Pylades_, _Niger_ and _Rosario_, but
these, although they were involved in the Fenian troubles, did not serve
on the Lakes. Among the locally acquired vessels during the Fenian
troubles were the _W. T. Robb_, _Prince Alfred_, _Magnet_, _Watertown_
and _Michigan_.[2]


                             PRINCE ALFRED

Of the vessels acquired locally, the best remembered is the _Prince
Alfred_. She was built as a tug at Sarnia, Ontario, in 1859, by Robert
Steed and first bore the name _Michigan_. Her dimensions were 154 by 27
by 9 feet; tonnage 271. She was of wooden construction. Her engines,
direct acting, were built at Montreal by Bartley and Gilbert. The first
owner of the vessel was John Pridgeon, of Detroit, who operated her
between Sarnia and Green Bay, Wisconsin. Acquired by the government of
Canada on July 30, 1866, she was rebuilt at Goderich by Henry Marlton
and commissioned as Survey and Gunboat _No. 29_, 479 tons, with British
officers and crew. At this time she was renamed _Prince Alfred_. She was
sold out of service in 1876 to John Stuart Nesbit, Windsor, and a year
later came into the ownership of Alexander Crawford, also of Windsor. In
1880 she was sold to the International Wrecking and Transportation
Company of Windsor. She was finally broken up and her register closed
May 25, 1885.[3]

[Illustration: C. S. Buck

Gunboat _Prince Alfred_, built 1859 at Sarnia, Ontario, as tug.]

In the mid-nineties the _Prince Alfred_ again appeared briefly in marine
news when, on three separate occasions, masters of vessels complained
that while proceeding up-bound close shore inshore, in the main channel
around Sandwich Point, their vessels had been damaged by striking a
submerged object. Upon investigation the obstruction was found to be the
hulk of the _Prince Alfred_, which was soon removed.[4]

In the Public Archives at Ottawa, there are a number of documents in
which reference is made to the _Prince Alfred_. In these references
_C80_ indicates the subject volume _Civil Government, 1845-1848_ and
_C184_ refers to the volume entitled _Fenians, 1865-1870_. They may be
summarized as follows:

    October 27, 1868, a letter from Captain H. T. Burgoyne to the
    Minister of Militia reports that “the crews of the Provincial
    gunboats _Rescue_ and _Prince Alfred_ have been withdrawn and
    these vessels laid up, the former at Kingston and the latter at
    Goderich.” (_C80_, p. 330.)

    November 6, 1868, C. H. Wyatt, gunboat agent to the Minister of
    Militia, writes that armaments and fittings of the _Prince
    Alfred_ and _Rescue_ have been returned to store at Kingston.
    (_C80_, p. 332).

    October 28, 1869, Col. P. Robertson Ross writes to the Minister
    of Militia that the gunboat _Prince Alfred_ is to be manned at
    Goderich to cruise between Sarnia and Windsor. (_C184_, pp.
    111-12.)

    November 19, 1869, Col. P. Robertson Ross reports to the
    Minister of Militia re inspection of the _Prince Alfred_ doing
    duty on the St. Clair frontier. The following armament was
    obtained from the Imperial Government: Two 12-pounder Armstrong
    guns, one 20-pounder Howitzer gun, one 12-pounder Howitzer gun,
    naval carriages, ammunition and small stores. The force on board
    was reported to consist of 30 non-commissioned officers and men
    taken from the Goderich Artillery Company, and 20 men from
    another company, both units belonging to the 33rd Huron
    Battalion. Lt. Col. A. M. Ross was in command of the vessel.
    (_C184_, pp. 144-51.)

    November 20, 1869, requisition for armaments for the _Prince
    Alfred_. (_C184_, pp. 141-43.)

    February 1, 1870, Col. P. Robertson Ross reports to the Minister
    of Militia on the outdated armament of the _Prince Alfred_. The
    guns bear the date 1830. He proposes to replace them with two
    12-pounder muzzle-loading, smooth bore guns, and two 12-pounder
    iron carronades taken from Fort Wellington. (_C184_, pp.
    161-164.)

    April 8, 1870, Col. P. Robertson Ross to the Minister of
    Militia, requesting that the gunboat _Prince Albert_ now lying
    at Goderich may be placed on service as soon as navigation will
    permit. (_C184_, p. 170).

    April 20, 1870, Col. P. Robertson Ross to J. Lindsay,
    instructing that gunboats _Prince Alfred_ and _Rescue_ are to
    remain on service at their respective headquarters until further
    orders. (_C184_, p. 177).

A picture of the _Prince Alfred_, raised on the ice in Goderich harbor
undergoing repairs, appeared in the London (Ontario) _Free Press_ on
October 28, 1961. The accompanying narrative, written by Mr. C. S. Buck,
a London historian, stated that ice coming earlier than usual in the
Fall of 1871 had trapped many ships trading between lake ports. The
_Prince Alfred_ had taken part in rescue operations late in November and
returned to Goderich for repairs. The captain of the gunboat, finding
that the ice was too thick for his ship to reach her berth, had to draw
the vessel across the ice and raise her so that the necessary repairs
might be made.

These operations were carried out under the superintendence of Gunboat
Inspector Wyatt. For his task, said the narrative, he had to use iron
pulleys weighing half a ton apiece and chains with links of enormous
size. Power to haul the vessel across the ice was obtained from a set of
gears worked by horsepower. The picture in the London newspaper shows
the _Prince Alfred_ out of the water and supported on the ice by
staging, with workmen busy about her. To lift this weight of 400 tons
out of the water was indeed a tremendous task.

As late as October, 1869, fresh rumors of Fenian aggression were heard
and the gunboat was again made ready for active service. A newspaper
report of the time stated that the crew then consisted of 25 men from
the Goderich garrison and an equal number from the Toronto Field
Battery, the latter having two field guns and a good supply of
ammunition.

This may or may not have been the occasion when a rumor reached Goderich
that a suspicious looking vessel, believed to have several hundred armed
men aboard, had left Chicago headed for Lake Huron. Precautions for
defence were at once taken. Patrols and sentries were increased and it
was announced that any crisis would be made known to citizens by the
ringing of the fire bell and a blast from the big Russian cannon on the
heights, a trophy from the Crimean War.

A few days later both alarms were sounded, so goes the story, and
civilians crowded the streets expecting to find themselves within
minutes in the midst of a battle. Militiamen grabbed their guns and ran
to their stations. A strange vessel had been sighted and seemed to be
headed directly for the harbor! She was evidently burning coal rather
than wood judging by the black smoke, and men in uniform were visible
the deck. Fears were lessened, however, when the ship glided quietly
into the harbor and tied up at a dock.

A sergeant’s guard was sent from the hill to inquire into the mission of
the arrival and then the mystery was explained. The vessel was an
American revenue cutter and had on board as passenger no less a
personage than General William Tecumseh Sherman. He, with General Edward
Ord and other officers of rank, were returning from a tour of inspection
of posts on the Great Lakes. They had called in at Goderich merely as a
little break in their trip. The commanding officer of the port at once
offered hospitality and in the evening the distinguished visitors were
entertained at a sumptuous dinner at the local hotel, with customary
toasts and good feeling. The visitors departed the next day for Port
Huron and also called in at Sarnia which then had a London battery in
its garrison. As this London battery (Shanly’s) had been at Sarnia
during the earlier alarms just after the Civil War, the whole incident
may have occurred in 1866.

This story regarding Sherman’s visit to Sarnia is told with additional
detail in my _Lake Huron_ (Indianapolis, 1944), pp. 268-71. The call
made by the American general at the Canadian port had an amusing sequel.
A Chicago newspaper man who was with the party wrote a colorful account
of proceedings, allowing his imagination to adorn his story. He informed
his readers that for some time before the cutter reached harbor those
aboard had noticed unusual activity ashore, with troops marching about
and sentries on the heights. As General Sherman’s party had been out of
touch with happenings in the East for several weeks they were curious
about the military activity and only learned what it meant when they
came ashore.

The Chicago correspondent reserved his best touch in describing the
meeting of General Sherman with the commanding officer of the port.
Shaking hands with the famous visitor the latter remarked in a most
serious manner, “General Sherman, I am under lasting obligation to you,
Sir, for not firing a salute when entered the harbor; for had you done
so the whole of my command would have taken to the woods.”

In due time copies of the Chicago newspaper containing the story reached
Goderich and came to the notice of the port commander. He took the
matter seriously and, so the story goes, wrote to General Ord at Detroit
asking for his version of the happenings. General Ord replied gravely
that he knew of no such conversation and regretted that the commander
had been caused any annoyance.


                                 CHERUB

The gunboat _Cherub_, which also served on Lake Huron, was one of nearly
175 wooden gunboats built for service during the Crimean War. Most of
them were built during 1854-56 though construction of a few was not
completed until the mid-sixties. Though none was actually used in the
Crimea they were often described as “Crimean gunboats.” A few had served
in the Baltic in 1855 and others were used later in operations in China
or as tenders to large vessels or naval establishments. The remainder
were placed in reserve but there was something of a scandal in the
mid-sixties when it was found that some of the gunboats then in reserve
were falling to pieces because of hasty construction and use of green
timber. After removal of the machinery from these they were scuttled and
their names disappeared from the navy lists.

These so-called Crimean gunboats, were of 20, 40 or 60 horsepower, most
of them of 60, and differed little in appearance. Some had two masts,
some had three, and they carried sail ranging from just a fore and aft
rig, with or without gaff topsails, to a barque rig boasting topgallants
to both fore and main.

H.M.S. _Cherub_ was built at Portsmouth and was one of the largest of
the 60 horsepower class. She had three masts and may have derived her
name from a verse written two hundred years before by Charles Dibdin:

          There’s a sweet little cherub that sits up aloft
          To keep watch for the life of poor Jack.

Originally gunboats of the _Cherub’s_ type were to have been armed with
18-pounder smooth bore guns but before they were completed was changed
to one pivot-mounted 68-pounder and one 32-pounder smooth bore gun. The
_Cherub_ was in service in Canada until 1874 when she returned to
Chatham and was paid off, then laid up at Sheerness. In 1876 she became
a tender to H.M.S. _Penelope_ at Harwich, remaining there until 1884. In
1885 she was a tender to H.M.S. _Hercules_ at Portland and in 1887/1888
performed coast guard duties. She was offered for sale in 1889 and in
the following year was removed from the Navy List.

[Illustration: W. E. Elliott

British gunboat H.M.S. _Cherub_, in Canadian service until 1874.]


                     BRITOMART, CHEROKEE AND MOHAWK

The _Britomart_, which served on Lake Erie, was also built at Portsmouth
and was of similar construction to the _Cherub_ with three masts and
powered by a two-cylinder engine as well as sail. Her dimensions were
120 by 6 feet 8 inches. Her armament consisted of two guns, a 68-pounder
and a 32-pounder, both located between the main and mizzen mast. When
under full sail the funnel was lowered to the deck.

                     *      *      *      *      *

I am indebted to Mr. W. E. Elliott, local historian, of Goderich, for
data concerning the _Cherub_. His article in the Stratford (Ontario)
_Beacon-Herald_ of March 25, 1961, showed pictures of the _Cherub_ and
the _Britomart_. Also two views of the _Prince Alfred_ appeared in C. H.
J. Snider’s “Schooner Days” articles in Toronto _Telegram_ for December
1, 1934, and March 16, 1938.

From Captain Frank E. Hamilton, Kelleys Island, Ohio, who has generously
supplied other data for this article, information has recently been
received that the gunboat _Cherokee_ was built in 1841, at the Royal
Dock Yard at Kingston, Ontario, and the _Mohawk_ was also built there in
1842. The latter was the first iron vessel of any description to be
built above Montreal.

-----

[1] The most recent study is by Robin Winks, of Yale University, _Canada
and the United States, the Civil War Years_. Baltimore: The Johns
Hopkins Press (1960). See also Kenneth Bourne, “British Preparations for
War with the North 1861-62,” _English Historical Review_, LXXVI, No.
301, (October, 1961), 600-632.

[2] Information supplied by Lt. Col. E. C. Russell, Naval Historian,
Department of Defence, Ottawa, in a letter, February 22, 1962. The
_Michigan_, here listed, may have been the _Prince Alfred_, which was
originally a tug bearing that name. If this is so, there is a repetition
of the name.

[3] Information supplied by Rev. Edward J. Dowling, S.J., Detroit, and
Captain Frank E. Hamilton, Kelleys Island, Ohio.

[4] In a letter from William A. McDonald, Detroit, November 25, 1961.
Mr. McDonald says that he copied this from a marine journal many years
ago.




                           TRANSCRIBER NOTES

Misspelled words and printer errors have been corrected. Where multiple
spellings occur, majority use has been employed.

Punctuation has been maintained except where obvious printer errors
occur.

Some photographs have been digitally enhanced for improved image
quality.

Illustrations have been relocated due to using a non-page layout.

A cover was created for this ebook which is placed in the public domain.

[The end of _Gunboats on the Lower Lakes During the Fenian Scare_ by
Fred Landon]
